@charset "utf-8";
/*重置*/
body,h1,h2,h3,dl,dd,dt,p,ul,li,ol{ margin:0; padding:0;}
button,input,select,textarea{border:none; margin:0;outline:none; padding:0;background: none;}
h1,h2,h3{ font-weight:normal;}
img{ border:none;}
a{text-decoration:none; outline:none;}
body{ font:14px/1.5; font-family:"Microsoft YaHei"; min-width:1200px;}
li{ list-style-type:none;}
html,body{ background-color:#fff;}

/*公共css部分*/
/*清除浮动*/
.fix{*zoom:1;}
.fix:after{display:table; content:''; clear:both;}

.l{ float: left; }
.r{ float: right; }
.db{display:block;}
.dib{display:inline-block;}
.vm{vertical-align:middle;}
.bdd{border:1px solid #ddd;}
.fc{ color: #da251d; }
.bg{background-color: #da251d;}
.bgf5{background-color: #f5f5f5;}
.b{font-weight:bold;}
.bora_3{ border-radius: 3px;}
.bora_4{ border-radius: 4px;}
.ovh{overflow: hidden;}

/*top*/
.wid_main{ width: 1200px; margin:0 auto; }
.topbox{ border-top: #da251d solid 2px; height: 160px; background:url(../images/logo_bg.png) no-repeat center center; }
.topbox .logo{ margin-top: 30px; }
.topbox .tel{ margin-top: 52px; }
.topbox .tel img{ display:inline-block; vertical-align: middle; margin-right: 10px; }
.topbox .tel span{ font-size: 20px; }
.topbox .tel span b{ font-size:28px; }

/*导航*/
.navbox{ height: 56px; background:url(../images/nav_bg.jpg); }
.navbox ul{width: 1120px; background: url(../images/nav_line.png) no-repeat center right;}
.navbox ul li{ line-height: 56px; float: left; text-align: center; width: 140px; 
	background: url(../images/nav_line.png) no-repeat center left; position: relative; z-index: 5;
}
.navbox ul li.cur+li{ background: none; }
.navbox ul li>a{ color: #fff; font-weight: bold; font-size: 16px; display:block; }
.navbox ul li.cur>a{ color: #fff580; height: 54px; border-bottom: #fff580 solid 2px; background-color: #da251d; }
.navbox .wid_main{position: relative;}
.search_box{ position: absolute; z-index: 5; right: 0; top:10px; width: 46px; height: 38px; border-radius: 3px; 
	background-color: #b10800; border:#db4c4c solid 1px; overflow: hidden;
	transition: all .3s;
}
.search_box div{ width: 236px; position: absolute; right: 0; }
.search_box input{ float: left; background-color: white; width: 170px; padding:0 10px; height: 38px; color: #333; }
.search_box button{ float: left; width: 46px; height: 38px; cursor: pointer; }
.search_box button img{ opacity: .7; }
.search_box:hover{ width: 236px; border-color: red;}
.search_box:hover button img{ opacity: 1; }

/*二级菜单*/
.navbox .two_nav{ position: absolute;width: 100%;  border-top: 0; border-radius: 0 0 3px 3px;
	background-color: #da251d; left: 50%;  display:none;  overflow: hidden;
	transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	-o-transform: translate(-50%,0);
	-moz-transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
}
.navbox .two_nav a{ color: #fff; font-size:14px; display:block; line-height: 18px; padding:14px 10px; }
.navbox .two_nav a:hover{ color: #fff580; background-color: #b10800; text-decoration: underline; }

/*banner*/
.banner{ width:100%;height: 660px; overflow:hidden;position: relative; }
.banner .hd{ overflow:hidden; position:absolute; right:0; bottom:30px; width: 100%; z-index:1; }
.banner .hd ul{ overflow:hidden; zoom:1; text-align: center;}
.banner .hd ul li{margin:0 10px; display: inline-block; width:14px; height:14px; 
	border:#fff solid 2px; cursor:pointer; border-radius: 50%;
	transition: background .7s;
}
.banner .hd ul li.on{ background:#fff; }
.banner .bd{ position:relative; z-index:0; width: 1920px;left: 50%; margin-left: -960px; }
.banner .bd li{ zoom:1; vertical-align:middle; }
.banner .bd img{width: 100%; height: 660px; display:block; }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.banner .prev,
.banner .next{ position:absolute; left:80px; top:45%; display:block; filter:alpha(opacity=80);opacity:0.5;}
.banner .next{ left:auto; right:80px;}
.banner .prev:hover,
.banner .next:hover{ filter:alpha(opacity=90);opacity:.9;  }
.banner .prevStop{ display:none;  }
.banner .nextStop{ display:none;  }

/*公司简介*/
.sy_gsjj_box{padding: 40px 0 60px 0;}
.sy_gsjj_box .l{ width: 720px; height: 480px; }
.sy_gsjj_box .l img{width: 720px; height: 480px;}
.sy_gsjj_box .r{ width: 450px; }
.sy_gsjj_box .r h1{ border-bottom: #da251d solid 1px; padding: 6px 0 16px; }
.sy_gsjj_box .r h1 b{font-size: 32px;}
.sy_gsjj_box .r h1 span{ font-size:26px; color: #999;font-family: arial, }
.sy_gsjj_box .txt{ line-height: 36px; margin-top: 18px; margin-bottom: 30px;height: 290px;}
.sy_gsjj_box .r a{width: 180px;height: 50px; line-height: 50px; text-align: center; color: #fff;}
.sy_gsjj_box .r a i{ width: 5px; height: 1px; background-color: #fff; margin-right: 10px; transition: all .3s;}
.sy_gsjj_box .r a:hover i{ width: 28px; background-color: #fff580; }
.sy_gsjj_box .r a:hover{ color: #fff580; }

/*tit*/
.sy_title{ 
	text-align:center;
	padding:50px 0; 
}
.sy_title h2{
	font-size:36px;
	display: inline-block;
	vertical-align: middle;
	margin:0 20px;
	font-weight: bold;
}
.sy_title i{
	display: inline-block;
	vertical-align: middle;
	height: 1px;
	width: 110px;
	background-color: #da251d;
}
/*企业新闻*/
.sy_news_box{ padding-bottom: 100px; background-color: #f5f5f5; }
.sy_news_box .news_pic01{ overflow:hidden; position:relative; float: left; width: 720px;}
.sy_news_box .news_pic01 .hd{ height:54px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; 
	line-height: 54px; border-radius: 3px;
}
.sy_news_box .news_pic01 .hd ul{ overflow:hidden; zoom:1; float:right; margin:15px 3px 15px;  }
.sy_news_box .news_pic01 .hd ul li{ float:left; margin-right:3px;  width:24px; height:24px; line-height:24px; 
	text-align:center; background:#fff; cursor:pointer; font-size: 12px; border-radius: 3px; font-weight: bold; color: #666;
}
.sy_news_box .news_pic01 .hd ul li.on{ background:#ffae00; color:#fff; }
.sy_news_box .news_pic01 .bd{ position:relative; height:480px; z-index:0;   }
.sy_news_box .news_pic01 .bd li{ zoom:1; vertical-align:middle;overflow: hidden; position: relative;}
.sy_news_box .news_pic01 .bd li a{display:block; -webkit-transform:rotate(0deg); overflow: hidden; border-radius: 4px;}
.sy_news_box .news_pic01 .bd img{ width:720px; height:480px; display:block; transform: scale(1,1);transition: transform .5s; }
.sy_news_box .news_pic01 .bd li:hover img{transform: scale(1.02,1.02);}
.sy_news_box .news_pic01 .bd li h2{position: absolute; bottom: 5px; left: 5px; width: 710px; background-color:rgba(0,0,0,.5);
	border-radius: 3px; height: 54px; line-height: 54px;
}
.sy_news_box .news_pic01 .bd li span{ color: #fff; font-size:20px; font-weight: bold; display:block; margin-left: 10px; 
	width: 545px; white-space: nowrap; text-overflow: ellipsis;overflow: hidden;
}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.sy_news_box .news_pic01 .prev,
.sy_news_box .news_pic01 .next{ position:absolute; left:10px; top:50%; margin-top:-25px; display:block; 
	width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   
}
.sy_news_box .news_pic01 .next{ left:auto; right:10px; background-position:8px 5px; }
.sy_news_box .news_pic01 .prev:hover,
.sy_news_box .news_pic01 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.sy_news_box .news_pic01 .prevStop{ display:none;  }
.sy_news_box .news_pic01 .nextStop{ display:none;  }

.newsbox .news_list{ width: 450px; }
.newsbox .news_list li{ border-bottom: #ddd solid 1px; overflow: hidden; padding: 11px 0; }
.newsbox .news_list li:first-child{padding-top: 0;}
.newsbox .news_list dl{ width: 280px; }
.newsbox .news_list dl dt{ color: #333; line-height: 26px; height: 52px; overflow: hidden; padding-top: 2px; }
.newsbox .news_list i{width: 150px; height: 100px; -webkit-transform:rotate(0deg); /* 解决放大border-radius失效问题*/}
.newsbox .news_list i img{width: 150px; height: 100px;transform: scale(1,1);transition: transform .3s;}
.newsbox .news_list dl span{ display:block; font-size:14px; color: #999; margin-top: 23px; }
.newsbox .news_list dl span:before{ content: "—— " ;}
.newsbox .news_list li:hover{ border-color: #da251d; }
.newsbox .news_list li:hover dt{ color: #da251d; font-weight: bold; }
.newsbox .news_list li:hover img{transform: scale(1.05,1.05);}

.sy_news_box .newsbox{ margin-bottom: 36px; }

.sy_news_box .more{ text-align: center;height: 1px; border-bottom: #ddd solid 1px; margin-top: 85px; }
.sy_news_box .more a{display:inline-block; width: 300px; height: 50px; font-size:18px; color: #fff;
	background-color: #da251d; border-radius: 3px; line-height: 50px;position: relative; top: -24.5px;
}
.sy_news_box .more a:hover{ color: #fff580; text-decoration: underline; }

/* 领袖明星助阵华盛名酒 本例子css */
.sy_picbox01 .wid_main{position: relative;}
.sy_picshow01{ width:1200px; padding-bottom: 70px;}
.sy_picshow01 .hd{ overflow:hidden;  height:36px; position: absolute; top:68px; right: 0; }
.sy_picshow01 .hd .prev,.sy_picshow01 .hd .next{ display:block;  width:36px; height:36px; float:right; overflow:hidden;
	 cursor:pointer; background-color: #da251d; text-align: center; border-radius: 3px; line-height: 40px; margin-left: 84px;
}
.sy_picshow01 .hd .prev:hover,.sy_picshow01 .hd .next:hover{ background-color: #ffae00; }
.sy_picshow01 .bd{ overflow:hidden; width: 1216px; margin-left: -7px;  }
.sy_picshow01 .bd ul{ overflow:hidden; zoom:1; width:404.5px;  float:left; _display:inline; }
.sy_picshow01 .bd ul li{ margin:7px; float:left; _display:inline; overflow:hidden; 
	text-align:center; position: relative; width: 390px;
}
.sy_picshow01 .bd ul li .pic{ width: 390px; height: 260px; border-radius: 4px; -webkit-transform:rotate(0deg);overflow: hidden;  }
.sy_picshow01 .bd ul li .pic img{ display: block; width: 390px; height: 260px; transform: scale(1,1);transition: transform .5s;}
.sy_picshow01 .bd ul li .txt{ font-size:18px; color: #333;line-height: 26px; padding: 5px 10px;overflow: hidden; height: 50px; }
.sy_picshow01 .bd ul li:hover .txt{ color: #da251d; }
.sy_picshow01 .bd ul li:hover .pic img{ transform: scale(1.03,1.03); }

.index_title{ padding-top:50px; border-bottom: #ddd solid 1px; padding-bottom: 6px; margin-bottom: 24px;}
.index_title h2{ display:inline-block; background-color:#da251d; color: #fff; font-size:26px; position: relative;
	height: 56px; line-height: 56px; padding: 0 40px; text-align: center; border-radius: 4px;
}
.index_title h2 i{position: absolute; width: 100%; left: 0; bottom: -8px; height: 3px; background-color: #da251d;}
.index_title a{ float: right; font-size:14px; color: #999;margin-top:24px; margin-right:43px; position: relative; z-index: 2;}
.index_title a:hover{ color: #da251d; text-decoration: underline; }

/*企业荣誉*/
.sy_picbox_qyry{ background-color: black; position: relative; }
.sy_picbox_qyry .honor_bg{position: absolute; top:0; left: 0; width: 100%; height: 100%; z-index: 0; opacity:.8;}
.sy_picbox_qyry .index_title{ border-bottom: rgba(255,255,255,.8) solid 1px; }
.sy_picbox_qyry .index_title a{ color: #fff; }
.sy_picshow02 .bd ul li .txt{ color: #fff; }

/*合作伙伴*/
.sy_picbox01 .text{ line-height: 30px; margin-bottom: 16px; }
.sy_picshow01 .bd ul li .pic{ background-color: #000; }
.sy_pictxt .bd ul li{ border-radius: 4px; }
.sy_pictxt .bd ul li .pic img{ transition: all .3s; }
.sy_pictxt .bd ul li{position: relative;}
.sy_pictxt .bd ul li .txt{position: absolute; bottom: -99px; width: 96%; height: 50px;line-height: 50px; 
	font-size:16px; color: #fff; background-color: #da251d; padding: 0 2%; 
	white-space: nowrap; text-overflow: ellipsis;overflow: hidden; transition: bottom .3s;
}
.sy_pictxt .bd ul li:hover .pic img{opacity:.5;}
.sy_pictxt .bd ul li:hover .txt{ color: #fff; bottom: 0; }

/*企业视频*/
.sy_picshow04 .bd ul li span{ position: absolute; width: 56px; height: 56px; top: 50%; left: 50%; z-index: 3; 
	background: url(../images/play_btn.png) no-repeat center center; 
	margin-top: -28px; margin-left: -28px; transition: all .3s;
}
.sy_picshow04 .bd ul li:hover span{ margin-top: -50px; }

/*广告语*/
.adpic{ width: 100%; height: 200px; overflow: hidden; }
.adpic img{display:block; width: 1920px; height: 200px;position: relative; left: 50%; margin-left: -960px;}

/* 产品展示 */
.sy_cpshow{ width:1200px; padding-bottom: 70px;overflow: hidden;}
.sy_cpshow .hd{ overflow:hidden;  height:46px; text-align: center; margin-top: 30px; }
.sy_cpshow .hd a[href]{ line-height: 46px; display:inline-block;vertical-align: middle; margin:0 25px; color: #999; }
.sy_cpshow .hd .prev,.sy_cpshow .hd .next{ display:inline-block; vertical-align: middle; width:46px; height:46px; overflow:hidden;
	 cursor:pointer; background-color: #da251d; text-align: center; border-radius: 3px;line-height: 50px;
}
.sy_cpshow .hd a[href]:hover{ color: #da251d; text-decoration: underline; }
.sy_cpshow .hd .prev:hover,.sy_cpshow .hd .next:hover{ background-color: #ffae00; }
.sy_cpshow .bd{ overflow:hidden; width: 1210px; margin-left: -9px; }
.sy_cpshow .bd ul{ overflow:hidden; zoom:1; width:610px;  float:left; _display:inline; }
.sy_cpshow .bd ul li{ margin:9px; float:left; _display:inline; overflow:hidden; padding:6px;  background-color: #fff;
	position: relative; width: 260px; height:364px; border:#da251d solid 7px; border-radius: 4px; overflow: hidden;
}
.sy_cpshow .bd ul li .pic{ width: 258px; height: 258px; border-radius: 4px; 
	-webkit-transform:rotate(0deg);overflow: hidden;  border:#d5d5d5 solid 1px;
}
.sy_cpshow .bd ul li .pic img{ display: block; width: 258px; height: 258px; 
	transform: scale(1,1);transition: transform .5s;
}
.sy_cpshow .bd ul li .txt h2{ font-size: 14px; color: #333; font-weight: bold; 
	white-space: nowrap; text-overflow: ellipsis;overflow: hidden;  margin-top: 14px;
}
.sy_cpshow .bd ul li .txt dl{ float: left; font-size:12px; color: #333; line-height: 24px; margin-top: 12px; width: 95px;  
	white-space: nowrap; text-overflow: ellipsis;overflow: hidden;
}
.sy_cpshow .bd ul li .txt span{ float: right; font-size:14px; color: #da251d; margin-top: 28px; font-weight: bold; margin-right:5px; }
.sy_cpshow .bd ul li .txt span b{ font-size:24px; }
.sy_cpshow .bd ul li:hover .pic img{transform: scale(1.1,1.1);}
.sy_cpshow .bd ul li:hover .txt h2{ color: #da251d; }

/*品牌合作*/
.sy_hz_box .txt{ line-height: 32px; text-align: center; }
.sy_hz_box .write{ text-align: center; margin-top: 30px; padding-bottom: 100px; }
.sy_hz_box .write div input{ font-size:16px; color: #333; border:#bbb solid 1px; font-family: "微软雅黑"; border-radius: 3px;
	width: 380px; height: 48px; line-height: 48px; padding: 0 10px; margin: 15px 25px;
}
.sy_hz_box .write div input:focus{ border-color: #da251d; }
.sy_hz_box .write button{ height: 50px; width: 400px; background-color: #da251d; color: #fff; 
	font-size:18px;  font-family: "微软雅黑"; border-radius: 3px; margin-top: 35px; cursor: pointer;
}
.sy_hz_box .write button:hover{color: #fff580; background-color:#cc1e16; }

/*footer*/
.footerbox{
	background:url(../images/foot_bg.jpg);
	background-size:1px 100%;
}
.footerbox .link{
	border-bottom: #dd7671 solid 1px;
	padding: 24px 0;
}
.footerbox .link h2{
	font-size: 20px;
	color: #fff;
	line-height: 36px;
}
.footerbox .link h2 span{
	color: #ffde00;
	border-bottom: #ffde00 solid 2px;
	display: inline-block;
}
.footerbox .link ul{
	overflow: hidden;
	margin-top: 12px;
}
.footerbox .link ul li{
	float: left;
	margin-right: 32px;
	line-height: 32px;
}
.footerbox .link ul li a{
	font-size: 16px;
	color: #fff;
}
.footerbox .link ul li:hover a{
	color: #ffde00;
}

.footbox{ padding: 30px 0 10px; }
.footbox .left{float: left;}
.footbox .left .foot_logo{  margin-right:60px; }
.footbox .left ul{ display:inline-block; vertical-align: middle; }
.footbox .left ul li {line-height: 28px;}
.footbox .left ul li img{vertical-align: middle; margin:0 5px;}
.footbox .left ul li span{ font-size: 14px; color: #fff; }
.footbox .right{float: right;}
.footbox .right div{
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
}

.footbox .right span{
	display: inline-block;
	vertical-align: top;
	text-align: center;
	margin-left: 25px;
}
.footbox .right span img{
	width: 100px;
	height: 100px; 
	display:block;
}
.footbox .right span p{
	font-size: 12px;
	color: #fff;
	line-height: 24px;
}
.foot_xx{ line-height: 50px; color: #fff; font-size: 14px; }
.foot_xx a{ color: #fff; }
.foot_xx a:hover{ color: #ffde00; }

/*侧边浮框*/
.side_box{ position: fixed; bottom: 22%; right: 10px; display: none;}
.side_box ul li{ text-align: center; margin-top: 10px; }
.side_box ul li span{display: inline-block; width: 60px; height: 60px; background-color: #da251d; 
	position: relative; border-radius: 3px; overflow: hidden; border:#ff4038 solid 1px;
}
.side_box ul li span img{ 
	position: absolute; 
	left: 50%; top: 50%; 
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
}
.side_box ul li p{ font-size: 14px; color: #333; margin-top: -5px;}
.side_box ul li:hover span{ background-color: #ffae00; cursor: pointer; border-color: #ffae00;}
.side_box ul li:hover p{color: #ffae00;}

.side_box ul li.side_store {
	position: relative;
}
.side_box ul li.side_store p{
	font-size:12px;
	margin-top: -3px;
}
.side_box ul li.side_store i{
	position: absolute;
	width: 0;
	height: 0;
	bottom: 3px;
	right: 63px;
	overflow: hidden;
	transition: all .3s;
	border-radius: 3px;
}
.side_box ul li.side_store i img{
	width: 100%;
	height: 100%;
}
.side_box ul li.side_store:hover i{
	width: 140px;
	height: 140px;
	border:#faa528 solid 1px;
	padding: 5px;
	background-color: #faf8f5;
}